<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <configurations>
        <configuration index="kolesa1" >
            <tire filename="wheels/wheels.i3d" indexLeft="0|0" indexRight="0|1" />

        </configuration>
    </configurations>
    <size radius="0.48" width="0.42" maxDeformation="0.025" />
    <physics mass="0.158" frictionScale="2" maxLongStiffness="11" maxLatStiffness="140" maxLatStiffnessLoad="2" />
    <tire type="offRoad" atlasIndex="0" />
</wheel>
